.nfts-list-container {
    width: 100%;
    position: relative;
    left: -4px;
}

.nfts-list {
    height: 198px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    background-color: var(--dark-grey);
    border-radius: 4px;
    border: 1px solid var(--mid-grey);
    overflow: hidden;
}

.nfts-list-skeleton {
    width: calc(100%-80px);
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 15px;
}
